/* Extra small devices (portrait phones, less than 576px) */
@media (min-width: 200px) {
    .post-page-content {
        font-size: 110%;
    }
}

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {
    .post-page-content {
        font-size: 120%;
    }
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {

    .post-page-content {
        font-size: 150%;
    }
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
    .post-page-content {
        font-size: 150%;
    }

}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
    .post-page-content {
        font-size: 150%;
    }
}


.post-page-content {
    text-indent: 0%;
    padding-top: 5%;
    line-height: 200%;
    /*font-size: 100%;*/
    text-align: justify;
    font-family: 'Oxygen', sans-serif;
}

